Increase debhelper compatibility

parent 82ee7526
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Barry deFreese <bddebian@comcast.net>,
Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper (>= 9), docbook-to-man, dh-autoreconf,
Build-Depends: debhelper (>= 11~), docbook-to-man, dh-autoreconf,
libglu1-mesa-dev | libglu-dev, libgl1-mesa-dev | libgl-dev,
libccd-dev
Standards-Version: 3.9.8
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment